diodon 1.2.0-0ubuntu1 source package in Ubuntu

Changelog

diodon (1.2.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * Removed obsolete libunique dependency (LP: #1310360)
  * Updated to libgee-0.8 dependency (LP: #1348994)
  * diodon needs specific version of libdiodon0 (LP: #1347181)
  * Added deps dbus-x11, at-spi2-core, python-dbus,
    zeitgeist-core and xvfb to run tests
  * out-of-date-standards-version, updated to 3.9.5
  * Replaced diodon-plugins with unity-scope-diodon package
  * Fixing wrong-section-according-to-package-name gir1.2-diodon-1.0
  * Override gsettings to show clipboard.scope icon in dash
  * Dropped obsolete patch 01_port-to-zeitgeist-2.0.patch
 -- Oliver Sauder <email address hidden>   Mon, 04 Aug 2014 14:37:37 +0300

Upload details

Uploaded by:
Oliver Sauder on 2014-09-12
Sponsored by:
Daniel Holbach
Uploaded to:
Utopic
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
diodon_1.2.0.orig.tar.gz 478.0 KiB 06021fc5ff1e06187220ca633a1bcec646c913ab59707e3b8c3e2a8f58751e1e
diodon_1.2.0-0ubuntu1.debian.tar.xz 4.2 KiB 27eb66090ed5a187794fd19c5780590562aecf6a48c6a1fb2ac9a621180d43b9
diodon_1.2.0-0ubuntu1.dsc 1.7 KiB 1805887ff5cdc04b755796e02c7088aa517cf9cf39d4c248e3c15f7e71bb7453

Available diffs

View changes file

Binary packages built by this source

diodon: No summary available for diodon in ubuntu wily.

No description available for diodon in ubuntu wily.

diodon-dev: GTK+ Clipboard manager (development files)

 Diodon is a lightweight clipboard manager for Linux written in Vala which
 "aims to be the best integrated clipboard manager for the Gnome/Unity desktop".
 .
 Diodon features include Ubuntu indicator, clipboard sync (primary selection
 and Ctrl+C / Ctrl+V clipboard) and a zeitgeist integration for an infinite
 clipboard history.
 .
 Diodon is also extensible through its plugin system.
 .
 This package is required to build plugins for Diodon.

gir1.2-diodon-1.0: No summary available for gir1.2-diodon-1.0 in ubuntu utopic.

No description available for gir1.2-diodon-1.0 in ubuntu utopic.

libdiodon0: No summary available for libdiodon0 in ubuntu wily.

No description available for libdiodon0 in ubuntu wily.

unity-scope-diodon: No summary available for unity-scope-diodon in ubuntu utopic.

No description available for unity-scope-diodon in ubuntu utopic.